<div id="contactsEdit-modal" class="modal wide" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{CONTACTSEDIT:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <div id="contactsEdit-icon"><h2>👤</h2></div>
          <input id="contactsEdit-name" type="text" placeholder="{{CONTACTSEDIT:ENTER_NAME}}" style="letter-spacing: 0;"/>
          <select id="contactsEdit-symbol" type="text" style="letter-spacing: 0;"><option DISABLED>{{CONTACTSEDIT:LOADING}}</option></select>
          <input id="contactsEdit-address" type="text" placeholder="{{CONTACTSEDIT:ENTER_TARGET}}" spellcheck="false"/>
          <input id="contactsEdit-label" type="text" placeholder="{{CONTACTSEDIT:ENTER_LABEL}}" style="letter-spacing: 0;"/>
          <div id="contactsEdit-entries"></div>
        </form>
        <div id="contactsEdit-error"></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="contactsEdit-cancel" class="addContact pure-button pure-button-large" data-toggle="modal" role="button">{{CONTACTSEDIT:BUTTON_BACK}}</button>
        <button id="contactsEdit-save" class="addContact pure-button pure-button-main pure-button-large" data-toggle="modal" role="button">{{CONTACTSEDIT:BUTTON_SAVE}}</button>
      </div>
    </div>
  </div>
</div>
